#top_index { position:absolute; overflow:hidden;  top:7px;width:600px;float:right; text-align:left;z-index:100;border:0px solid #000000;padding:0px; right:0px; border:0px solid #000000;}
#top_index ul{ float:right;  padding:0px 0px;margin:0px;text-align:left;}
#top_index ul li{list-style:none; float:left; padding-left:20px; right:0px; background:url("/include/img/default/btn_div.gif") no-repeat 10px center; margin:0px; border:0px solid #000000;}
#top_index a{color:#333333;text-decoration:none;}
#top_index a:hover,
#top_index a:focus{color:#ff6600;text-decoration:underline;}

#topIndexMenu{left:0px;top:0px;position:absolute;}
.movielink{display:none;}
.booklink {display:none;}


#sub_title{position:absolute;top:0px;z-index:93;background:url("/include/img/default/sub_title/subtitle_back.gif") no-repeat left top;width:650px;height:90px;}

#menuTitle{left:0px;top:124px;position:absolute;}

#ccont1{position:relative;width:675px;padding:0px;margin:0px;border:0px solid #dddddd;background:#f2f2f2f;}
#ccont1 .eft_edu_guide{position:relative;width:675px;padding:20px 0px;}
#ccont1 .eft_edu_middle{clear:both;margin:auto; width:100%;}

#ccont1 .com1{position:relative;width:675px;padding:0px 0px 20px 0px;border:0px solid #000000;}

#ccont1 .com2{position:relative;width:635px;padding:0px 20px;border:0px solid #000000;}


#ccont1 .com2 .left{float:left; width:315px;left:0;text-align:left;overflow:hidden;}
#ccont1 .com2 .right{float:right; width:315px;right:0;overflow:hidden;border:0px solid #000000;}


#ccont1 .monthimg{position:absolute;width:30px;padding:0px;margin:0px 0px 0px 25px;border:0px solid #dddddd;float:left;}
#ccont1 .scheduleContent{position:relative;width:540px;padding:5px 0px 0px 0px;margin:0px;border-bottom:1px solid #dddddd;float:right;right:25px;}
#ccont1 .scheduleContent .weekcheck{position:relative;width:25px;margin-left:15px;border:0px solid #dddddd;float:left;padding-top:0px;font-weight:bold;size:13pt;color:#ff6600;}
#ccont1 .scheduleContent .schedule{position:relative;width:495px;margin-right:0px;border:0px solid #dddddd;float:right;right:0px}


.left_title{height:51px;overflow:hidden;}